/* datepicker */
.webrooms-datepicker { position:relative; display:inline-block; font-size:90%; }
.datepicker-label { width:260px; background:#fff; border-bottom:2px solid rgba(0,0,0,0.2); padding:0; color:#333; position:relative; text-align:left; text-indent:30px; }
.datepicker-label:before { content:''; background:url("../img/icon_calendar.png") center center no-repeat; background-size:contain; width:16px; height:30px; position:absolute; top:0; left:8px; }
.datepicker-input { width:150px; border:none; padding:0;  margin:0; background:none; border:none; border-radius:0; color:#999; margin:0; cursor:pointer; position:absolute; top:0; left:95px; }
.datepicker-input:hover { color:#333; }
.datepicker-label,
.datepicker-input,
.datepicker-button { display:inline-block; box-sizing:border-box; line-height:30px; height:30px; font-size:inherit; font-family:inherit; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; vertical-align:top; }
.datepicker-button { border:none; border-bottom:2px solid rgba(0,0,0,0.2); color:#fff; text-decoration:none; text-align:center; padding:0 20px; margin-left:5px;
	background:#65b319; transition:background 150ms ease-in-out; font-weight:bold; }
.datepicker-button:hover { cursor:pointer; }
#ui-datepicker-div { z-index:9999 !important; font-size:100%; } /* force datepicker above navbar */


.datepicker-label,
.datepicker-input,
.datepicker-button { line-height:40px; height:40px; box-sizing:border-box; }
.datepicker-label { color:#17708a; border:1px solid #eee; }
.datepicker-input { color:#17708a; left:100px; height:42px; line-height:42px; opacity:0.75; }
.datepicker-input:hover { opacity:1; }
.datepicker-button { background:#17708a; font-weight:500; text-transform:uppercase; }
.datepicker-label:before { background:url("../img/icon_calendar.png") center center no-repeat; top:3px; }

/* mobile */
@media only screen and (max-width:992px)
{
.webrooms-datepicker { display:block; }
.datepicker-label:before,
.datepicker-label { display:none; }
.datepicker-input, 
.datepicker-button { line-height:30px; height:30px; font-size:100%; display:block; width:100%; margin:0; }
.datepicker-input { font-size:90%; position:static; border-bottom:2px solid rgba(0,0,0,0.2); text-indent:30px; background:url("../img/icon_calendar.png") 8px center no-repeat #fff; background-size:16px 16px; }
.datepicker-button { font-size:90%; margin-top:5px; white-space:initial; overflow:initial; text-overflow:initial; height:auto; line-height:100%; padding:10px; }
}

#webroomsBookingEngine {background: url(../img/ajax-loader.gif) no-repeat center 100px #fff;}